On Saturday 31 January 2009, John Culleton wrote:
> If the Gimp source distro contained a compatible version of gegl and
> babl then compiling from source would be a lot easier.  Now my only
> other choice is to install Ubuntu or whatever on another partition and
> see if they have an updated binary Gimp available.  That is a lot of
> work and a lot of time also.

The latest stable versions should do, 0.0.22 for both babl and gegl.


Attachment: signature.asc
Description: This is a digitally signed message part.

Gimp-user mailing list

Reply via email to